Version: app-admin/yaala 0.7.3-r2:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:gd

Version: app-admin/yaala 0.7.3-r1:0

Depends On:

USE Flags:gd storable

0.7.3-r10.7.3-r2
"amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus